Bug 117080 - yum fails on update "[Errno 7] HTTP Error (CannotSendRequest)"
Summary: yum fails on update "[Errno 7] HTTP Error (CannotSendRequest)"
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-28 02:59 UTC by Al Oliveira
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 22:53:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Al Oliveira 2004-02-28 02:59:16 UTC
Description of problem: 

Running yum -y update I get "[Errno 7] HTTP Error
(CannotSendRequest)", Not behind a proxy full text is ...

4Suite-0-1.0-1.0.a3.i386. 100% |=========================|  44 kB    05:04
Damaged Header
/var/cache/yum/development/headers/4Suite-0-1.0-1.0.a3.i386.hdr
retrygrab() failed for:
 
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386//headers/4Suite-0-1.0-1.0.a3.i386.hdr
  Executing failover method
failover: out of servers to try
Error getting file
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386//headers/4Suite-0-1.
0-1.0.a3.i386.hdr
[Errno 7] HTTP Error (CannotSendRequest):

I was able to pull the file from the same location via ftp (gFTP 2.0.16)


Version-Release number of selected component (if applicable):

yum-2.0.4.20040103-1



How reproducible:

Reproducible on demand


Steps to Reproduce:
1. yum -y update
2. wait
3.
  
Actual results: See description


Expected results: It should download and install file


Additional info:

New, clean install over an IDSL direct connection (no proxy).

Comment 1 Jeff Johnson 2004-02-29 22:53:13 UTC
There are server failures like this, download.fedora.redhat.com
is quite busy.


Note You need to log in before you can comment on or make changes to this bug.